3 Replies Latest reply: Nov 14, 2012 3:17 PM by bob.c
bob.c Level 1 (0 points)

I have a chance to pick up an iPod Touch 1st Gen and I see that it can be updated to iOS 3.  My Mac's run OSX10.4.11...is that enough to download iOS 3 and synch with the iPod?   I haven't seen the OS requirements for running the earliest Touch device but want to make sure I can actually use it before buying it.  Thanks for your help!

G4 iMac flat panel, G4 iBook 12", G3 Wallstreet (OSX 10.2), Mac OS X (10.4.11)